National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2018-3682 Detail

Current Description

BMC Firmware in Intel server boards, compute modules, and systems potentially allow an attacker with administrative privileges to make unauthorized read\writes to the SMBUS.

Source:  MITRE
Description Last Modified:  07/10/2018
View Analysis Description

Impact

CVSS v3.0 Severity and Metrics:

Base Score: 8.2 HIGH
Vector: AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H (V3 legend)
Impact Score: 6.0
Exploitability Score: 1.5


Attack Vector (AV): Local
Attack Complexity (AC): Low
Privileges Required (PR): High
User Interaction (UI): None
Scope (S): Changed
Confidentiality (C): High
Integrity (I): High
Availability (A): High

CVSS v2.0 Severity and Metrics:

Base Score: 4.6 MEDIUM
Vector: (AV:L/AC:L/Au:N/C:P/I:P/A:P) (V2 legend)
Impact Subscore: 6.4
Exploitability Subscore: 3.9


Access Vector (AV): Local
Access Complexity (AC): Low
Authentication (AU): None
Confidentiality (C): Partial
Integrity (I): Partial
Availability (A): Partial
Additional Information:
Allows unauthorized disclosure of information
Allows unauthorized modification
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00130.html Vendor Advisory

Technical Details

Vulnerability Type (View All)

  • Permissions, Privileges, and Access Control (CWE-264)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
AND
OR
cpe:2.3:o:intel:bmc_firmware:-:*:*:*:*:*:*:*
OR
cpe:2.3:h:intel:bbs2600bpb:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:bbs2600bpq:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:bbs2600bps:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:bbs2600stb:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:bbs2600stq:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:bbs7200ap:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:bbs7200apl:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:dbs2600cw2r:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:dbs2600cw2sr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:dbs2600cwtr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:dbs2600cwtsr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bpb:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bpb24:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bpblc:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bpblc24:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bpq:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bpq24:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bps:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600bps24:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600kpfr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600kpr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600tp24r:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600tp24sr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600tp24str:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600tpfr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600tpnr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns2600tpr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns7200ap:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns7200apl:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns7200apr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:hns7200aprl:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r1208wftys:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r1208wt2gsr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r1208wttgsr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r1304wf0ys:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r1304wftys:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r1304wt2gsr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r1304wttgsr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2208wf0zs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2208wfqzs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2208wftzs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2208wt2ysr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2208wttyc1r:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2208wttysr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2224wfqzs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2224wftzs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2224wttysr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2308wftzs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2308wttysr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2312wf0np:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2312wfqzs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2312wftzs:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:r2312wttysr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600kpfr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600kpr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600kptr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600stb:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600stq:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600tpfr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600tpnr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600tpr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600tptr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600wfo:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600wfq:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600wft:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600wt2r:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600wttr:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s2600wtts1r:-:*:*:*:*:*:*:*
cpe:2.3:h:intel:s7200apr:-:*:*:*:*:*:*:*

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

1 change record found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2018-3682
NVD Published Date:
07/10/2018
NVD Last Modified:
09/11/2018